This documentation is only valid for older versions of Wordfence. If you are using Wordfence 7 or later, please visit our new documentation.

My site uses IPV6. Does Wordfence support that?

From Wordfence Documentation
Jump to: navigation, search

Why yes, yes we do.  :)

As of Wordfence 6.0.2, released 5/20/2015, we fully support IPv6.